body, h1, h2, h3, h4, h5, h6, a{
	font-family: 'Roboto', sans-serif !important;
}
.clr-white, .clr-white a, .clr-white p{color:#0b131f;}
.clr-blue{color:#1c3a66;}
.logo{
margin-top: 0;
margin-bottom: 15px;
}

.logo > a > img {
    width: 40rem;
}

.border_bottom{
	border-bottom:1px solid #545;
}
.js-scrollable {
    overflow-y: scroll;
    overflow-x: hidden;
    height: 336px;
    padding: 10px;
}
::-webkit-scrollbar {
    width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 2px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #0e3765;
    border-radius: 2px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #072a4e;
}

.logo-txt{
    margin-top: 31px;
    display: block;
    font-size: 23px;
    font-weight: 700;
    float: left;
    padding: inherit;
    margin-right: -112px;
    text-shadow: 2px 2px 5px #e3dbdb;
}
.flt-left{
	float:left;
}
.login_top
{
	background:#1c3a66 !important;
	text-align:center !important;
	font-family:Roboto,Arial !important;
	font-size:14px !important;
	color:#fff !important;
	float:right !important;
	margin-left:5px !important;
	padding-bottom:14px !important;
	padding-top:10px !important;
	padding-left:20px !important;
	padding-right:20px !important;
	border-radius:0px !important;
	border-bottom-right-radius:5px !important;
	border-bottom-left-radius:5px !important;
	
}
.login_top:hover
{
	background:#1c3a66;
	text-align:center;
	font-family:Roboto,Arial;
	font-size:14px;
	color:#fff;
	float:right;
	margin-left:5px;
	padding-bottom:14px;
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
	transition: all 0.3s ease 0s;
	
}
.login_top_i
{
	font-size:24px !important;
}
.top-back{
	background:#DDE5EF;
}
.navbar-right
{
	margin:0px !important;
}
/*.navigation_main{
	margin-top:12px;
	width:100%;
	background: #f78e1f;  For browsers that do not support gradients 
    background: -webkit-linear-gradient(#fba913, #f3732c); For Safari 5.1 to 6.0 
    background: -o-linear-gradient(#fba913, #f3732c);  For Opera 11.1 to 12.0 
    background: -moz-linear-gradient(#fba913, #f3732c);  For Firefox 3.6 to 15 
    background: linear-gradient(#fba913, #f3732c); Standard syntax 
	border-radius:0px;
	border-top-right-radius:5px;
	border-top-left-radius:5px;
	border:none !important;
}*/

.navigation_main{
	margin-top:12px;
	width:100%;
	background: #003464; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#1c3a66, #003464); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#1c3a66, #003464); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#1c3a66, #003464); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#1c3a66, #003464); /* Standard syntax */
	border-radius:0px;
	border-radius:3px;
	border:none !important;
}
.nav li a {
	font-family:Roboto, Arial;
	padding-left:2.4rem;
	padding-right:2.4rem;
	padding-bottom:14px;
	font-size:14px;
	border-right: 1px solid #060A28;
}

.dropdown-menu{
	margin-top:12px;
	width:100%;
	background: #003464; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#1c3a66, #003464); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#1c3a66, #003464); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#1c3a66, #003464); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#1c3a66, #003464); /* Standard syntax */
	border-radius:0px;
	border-top-right-radius:5px;
	border-top-left-radius:5px;
	border:none !important;
}
.dropdown-toggle{
	width:100%;
	background: #1C3A66 !important;
}
.dropdown-menu .divider{
	margin:1px;
}
.dropdown-menu li a {
    padding-top: 5px;
    padding-bottom: 5px;
}
.menu-clr li a{
	color:#ffffff;
}
.nav-tabs li a{
	border-right: none;
}
.nav li a:hover{
	color:#fff;
	text-decoration:none;
	border-radius:0px;
        background-color:#4285f4;	
}
.nav > li > a:hover, .nav > li > a:focus
{
	    background-color:#4285f4;	
}
.nav_last {
	border-right: none !important;
}
.container{padding:0px !important;}
.p0{padding:0px !important;}
.pl0{padding-left:0px !important;}
.pr0{padding-right:0px !important;}
.p5{padding:5px !important;}
.p15{padding:15px !important;}
.m0{margin:0px !important;}
.m8{margin:8px;}
.mt16{margin-top:16px;}
.font-13{font-size:13px;}
/**header search start**/
#custom-search-input{
    padding: 0px;
    border: solid 1px #E4E4E4;
    border-radius: 6px;
    background-color: #fff;
}

#custom-search-input input{
    border: 0;
    box-shadow: none;
}

#custom-search-input button{
    margin: 2px 0 0 0;
    background: none;
    box-shadow: none;
    border: 0;
    color: #666666;
    padding: 0 8px 0 10px;
    border-left: solid 1px #ccc;
}

#custom-search-input button:hover{
    border: 0;
    box-shadow: none;
    border-left: solid 1px #ccc;
}

#custom-search-input .glyphicon-search{
    font-size: 23px;
}


/**header search end**/
.banner{
	/*background: #f78e1f;  For browsers that do not support gradients
    background: -webkit-linear-gradient(#dce4ef, #f1f4f9); For Safari 5.1 to 6.0 
    background: -o-linear-gradient(#dce4ef, #f1f4f9);  For Opera 11.1 to 12.0 
    background: -moz-linear-gradient(#dce4ef, #f1f4f9);  For Firefox 3.6 to 15
    background: linear-gradient(#dce4ef, #f1f4f9); Standard syntax*/ 
	width:100%;
	min-height:544px;
    margin-left: -10;
	/*background-size:cover;*/
}

.tab-color{
	color:#555;
}

.banner_h1
{
	font-size:70px;
	font-family:Bebas Neue, Arial;
	color:#1c3a66;
	margin-top:40px !important;
	padding:3px;
	background:#edf1f6;
	font-style:italic;
}
.banner_h2
{
	font-size:70px;
	font-family:Bebas Neue, Arial;
	color:#faa515;
	font-style:normal;
	padding-left:10px;
}
.banner_h3
{
	font-size:36px !important;
	font-family:Roboto, Arial !important;
	color:#1c3a66 !important;
	font-style:normal !important;
	font-weight:bold !important;
	text-align:left !important;
	padding-left:10px !important;
	margin:0px !important;
}
.banner_h3
{
	font-size:44px;
	font-family:Bebas Neue, Arial !important;
	color:#1c3a66;
	font-style:italic !important;
	padding-left:10px;
}
.banner_h4
{
	font-size:44px;
	font-family:Bebas Neue, Arial;
	color:#faa515;
	font-style:italic;
}
.car
{
	margin-left:-27px;
	
}
.get_quotebox
{
	background:#1c3a66;
	margin-top:16px;
	min-height:490px;
	border-radius:5px;
	color:#fff;
	
}
.quote_heading_bg
{
	border-radius: 0 0px 25px / 5px 5px 80px 80px;
	background:#dde4ef;
	padding:10px;
	color:#Roboto;
	font-size:18px;
	font-weight:bold;
	font-family:Roboto, Arial;
	margin-top:10px;
	margin-left:-15px;
	  width: 74%;
	  color:#0a2040 !important;
}

.form-group
{
	margin-top:10px;
	margin-bottom:10px;
	color:#fff;
}
.dropdown_box
{
	color:#787878;
	height:39px !important;
	border:none !important;
}
.mrg_right10
{
	margin-right:10px;
}
.date_input {
  padding-left: 10px;  
  background-image:url(../img/calendar_icon.png);
  background-size: 29px 23px;
  background-repeat: no-repeat;
  background-position: right;
  padding-right:10px !important;
  right:10px;
}

.btn_getquote
{
	background: #f78e1f; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#fba814, #f3732b); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#fba814, #f3732b); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#fba814, #f3732b); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#fba814, #f3732b); /* Standard syntax */
	padding:10px;
	color:#Roboto;
	font-size:18px;
	font-weight:bold;
	font-family:Roboto, Arial;
	border:solid 1px #faa615;
	border-radius:5px;
	width:100% !important;
	color:#fff;
	display:block;
	text-align:center;
	transition:1s;

}

.btn_getquote:hover
{
	color:#fff !important;
	
border-radius: 30px;
}

.services_heading_bg
{
	border-radius: 0 0px 25px / 5px 5px 80px 80px;
	background:#f1f4f9;
	padding:10px;
	color:#Roboto;
	font-size:24px;
	font-weight:bold;
	font-family:Roboto, Arial;
	  width: 100%;
	  color:#0a2040 !important;
	  margin-top:17px;
}
.heading_label1
{
	color:#323232;
	margin:0px;
	font-size:20px;
	padding-bottom:0px;
	font-weight:bold;
}
.content_label1
{
	color:#626262;
	margin:0px;
	font-size:14px;
	font-weight:bold;
}
.newsletter_box
{
	background:#1c3a66;
	margin-top:0px;
	border-radius:5px;
	color:#fff;
	padding:20px;	
	font-size:13px;
}
.newsletter_box1
{
	
	background: #f78e1f;  /*For browsers that do not support gradients*/
    background: -webkit-linear-gradient(#dce4ef, #f1f4f9); /*For Safari 5.1 to 6.0*/ 
    background: -o-linear-gradient(#dce4ef, #f1f4f9);  /*For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#dce4ef, #f1f4f9);  /*For Firefox 3.6 to 15*/
    background: linear-gradient(#dce4ef, #f1f4f9); /*Standard syntax */
	margin-top:0px;
	border-radius:5px;
	color:#1c3a66;
	padding:20px;	
}
.quote_heading_bg31{
	border-radius: 0 0px 25px / 5px 5px 80px 80px;
	background:#fff;
	padding:10px;
	color:#333;
	font-size:20px;
	font-weight:bold;
	font-family:Roboto, Arial;
	margin-top:-5px;
	margin-left:-20px;
	width: 100%;
	color:#0a2040 !important;
}
.quote_heading_bg3
{
	border-radius: 0 0px 25px / 5px 5px 80px 80px;
	background:#fff;
	padding:10px;
	color:#333;
	font-size:20px;
	font-weight:bold;
	font-family:Roboto, Arial;
	margin-top:-5px;
	margin-left:-20px;
	 width: 100%;
	  color:#0a2040 !important;
}

.btn_signup
{
	background: #f78e1f; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#fba814, #f3732b); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#fba814, #f3732b); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#fba814, #f3732b); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#fba814, #f3732b); /* Standard syntax */
	padding:10px;
	color:#000;
	font-size:18px;
	font-weight:bold;
	font-family:Roboto, Arial;
	border:solid 1px #faa615;
	border-radius:5px;
	color:#fff;
	text-align:center;
	transition:1s;
}

.btn_signup:hover
{
	color:#fff;
	border-radius:50px;
	padding:10px 20px;
}
.input
{
	border:solid 1px #fff;
	height:48px;
	box-shadow:none;
}
.promotion_box
{
	background:#1c3a66;
	border-radius:5px;
	padding:20px;
}
.promotion_whitebox
{
	background:#f6f6f6;
	border-radius:5px;
	padding:3px;
	text-align:left;
	font-size:13px;
	color:#1c3a66;
	min-height:20px;
}
.promotion_whitebox h2
{
	font-size:48px;
	font-family:Bebas Neue,Arial !important;
	margin:0px;
	padding:0px;
}
.promotion_whitebox h3
{
	font-size:40px;
	font-family:Bebas Neue,Arial !important;
	margin:0px;
	padding:0px;
	color:#f7901f !important;
}

.promotion_whitebox > p {
	position: relative;
	display: flex;
}

.promotion_whitebox > p > a {
	position: relative;
	width: 85%;
}

.promotion_whitebox > p > strong{ 
	position: absolute;
    float: right;
    right: 10px;
    top: 4px
}
.car1_img
{
	margin-top:-90px;
	margin-left:50px;
}
.promotion_heading_bg {
    background: #fff none repeat scroll 0 0;
    border-radius: 0 0 25px / 5px 5px 80px 80px;
    color: #0a2040;
    font-family: Roboto,Arial;
    font-size: 20px;
    font-weight: bold;
    margin-left: -20px;
    margin-top: -5px;
    padding: 10px;
	width:200px;
}
.social_icon_area
{
	background:#1c3a66;
	padding:8px;
	min-height:69px;
}
.social_heading
{
	color:#fff;
	font-size:30px;
    font-family: Roboto,Arial;
	font-weight:bold;
	margin-right:20px;
	margin-top:10px;
}
.social_icon1
{
	float:left;
	margin-right:10px;
	transition:1s;
}
.social_icon1:hover
{
	float:left;
	margin-top:-10px;
	transition:0.2s;
}
.contact
{
	font-size:18px;
	color:#000;
	padding-top:15px;
    font-family: Roboto,Arial;
	text-align:left;
	line-height:24px;
}
.footer1{
	background: #2196f3;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	color:#1c3a66;
	text-decoration:none;
}
.footer1 a{
	color:#ffffff;;
	font-weight:normal;
	font-family: Roboto,Arial;
}
.footer-bottom{
	background-color:#fff;
	padding-top:10px;
	padding-bottom:10px;
	color:#646464;
	 font-family: Roboto,Arial;
		font-weight:normal;
		font-size:12px;
}
.footer-bottom a{
	color:#fff;
	text-align:right;
	font-family: Roboto,Arial;
	font-weight:normal;
	font-size:12px;
}
.footer1 h4{
	margin-bottom:20px;
	font-weight:700;
}
.footer1 ul{
	margin-top:15px;
}
.footer1 ul li{
	padding-bottom:8px;
	
}
.title-widget
{
	font-weight:bold;
	font-size:20px;
	font-family: Roboto,Arial;
}
.list-unstyled
{
	font-weight:normal;
	font-size:13px; 
	 font-family: Roboto,Arial;
}
.copyright
{
	color:#626262;
}
.design 
{
	color:#626262;
}
.design a 
{
	color:#626262;
	font-size:12px;
	font-family: Roboto,Arial;
}
.font_bold
{
	font-weight:bold !important;
}

@media (min-width: 768px) and (max-width: 992px) {
.quote_heading_bg3
{
	font-size:16px;
}
.car1_img {
    margin-left: 34px;
    margin-top: -27px;
}
.promotion_whitebox h2 {
    font-size: 30px;
}



  }



  @media (min-width: 320px) and (max-width: 767px) {
	  
.navbar-right
{
	margin-top:25px !important;
	margin-bottom:10px !important;
}

.quote_heading_bg
{
	width:100%;
	font-size:12px;
}
.banner_h1
{
	font-size:40px;
}
.banner_h2
{
	font-size:40px;
}
.banner_h3
{
	font-size:20px !important;
}
.banner_h4
{
	font-size:20px !important;
}
.promotion_whitebox h2
{
	font-size:30px;
}
.promotion_whitebox h3
{
	font-size:30px;
}
.car1_img {
    margin-bottom: 30px;
    margin-left: 0px;
    margin-top: -124px;
    text-align: center;
}
.car1_img img {

  margin:auto;
}
.social_heading
{
	width:100%;
	margin-bottom:20px;
}
.social_icon1
{
	margin-bottom:20px;
	height:70px;
}


  }

@media (min-width: 320px) and (max-width: 440px) {
	  
	.logo
	{
		margin-top:92px;
		text-align:center;
		margin-left:40px;
	}
	.mrg_sm_left
	{
		margin-left:-78px;
	}
	  
  }






.clear10{
	clear:both;
	height:10px;
}
.clear20{
	clear:both;
	height:20px;
}
.clear40{
	clear:both;
	height:40px;
}
.clear5{
	clear:both;
	height:5px;
}
.clear60{
	clear:both;
	height:60px;
}
.checkbox {
    padding-left: 20px; }
.checkbox label {
    display: inline-block;
    position: relative;
    padding-left: 5px; }
.checkbox label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    margin-left: -20px;
    border: 1px solid #cccccc;
    border-radius: 3px;
    background-color: #fff;
    -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
.checkbox label::after {
    display: inline-block;
    position: absolute;
    width: 16px;
    height: 16px;
    left: 0;
    top: 0;
    margin-left: -20px;
    padding-left: 3px;
    padding-top: 1px;
    font-size: 11px;
    color: #555555; }
.checkbox input[type="checkbox"] {
    opacity: 0; }
.checkbox input[type="checkbox"]:focus + label::before {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px; }
.checkbox input[type="checkbox"]:checked + label::after {
    font-family: 'FontAwesome';
    content: "\f00c"; }
.checkbox input[type="checkbox"]:disabled + label {
    opacity: 0.65; }
.checkbox input[type="checkbox"]:disabled + label::before {
    background-color: #eeeeee;
    cursor: not-allowed; }
.checkbox.checkbox-circle label::before {
    border-radius: 50%; }
.checkbox.checkbox-inline {
    margin-top: 0; }

.checkbox-primary input[type="checkbox"]:checked + label::before {
    background-color: #428bca;
    border-color: #428bca; }
.checkbox-primary input[type="checkbox"]:checked + label::after {
    color: #fff; }

.checkbox-danger input[type="checkbox"]:checked + label::before {
    background-color: #d9534f;
    border-color: #d9534f; }
.checkbox-danger input[type="checkbox"]:checked + label::after {
    color: #fff; }

.checkbox-info input[type="checkbox"]:checked + label::before {
    background-color: #5bc0de;
    border-color: #5bc0de; }
.checkbox-info input[type="checkbox"]:checked + label::after {
    color: #fff; }

.checkbox-warning input[type="checkbox"]:checked + label::before {
    background-color: #f0ad4e;
    border-color: #f0ad4e; }
.checkbox-warning input[type="checkbox"]:checked + label::after {
    color: #fff; }

.checkbox-success input[type="checkbox"]:checked + label::before {
    background-color: #5cb85c;
    border-color: #5cb85c; }
.checkbox-success input[type="checkbox"]:checked + label::after {
    color: #fff; }

.radio {
    padding-left: 20px; }
.radio label {
    display: inline-block;
    position: relative;
    padding-left: 5px; }
.radio label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    margin-left: -20px;
    border: 1px solid #cccccc;
    border-radius: 50%;
    background-color: #fff;
    -webkit-transition: border 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out;
    transition: border 0.15s ease-in-out; }
.radio label::after {
    display: inline-block;
    position: absolute;
    content: " ";
    width: 11px;
    height: 11px;
    left: 3px;
    top: 3px;
    margin-left: -20px;
    border-radius: 50%;
    background-color: #555555;
    -webkit-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    -o-transform: scale(0, 0);
    transform: scale(0, 0);
    -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33); }
.radio input[type="radio"] {
    opacity: 0; }
.radio input[type="radio"]:focus + label::before {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px; }
.radio input[type="radio"]:checked + label::after {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1); }
.radio input[type="radio"]:disabled + label {
    opacity: 0.65; }
.radio input[type="radio"]:disabled + label::before {
    cursor: not-allowed; }
.radio.radio-inline {
    margin-top: 0; }

.radio-primary input[type="radio"] + label::after {
    background-color: #428bca; }
.radio-primary input[type="radio"]:checked + label::before {
    border-color: #428bca; }
.radio-primary input[type="radio"]:checked + label::after {
    background-color: #428bca; }

.radio-danger input[type="radio"] + label::after {
    background-color: #d9534f; }
.radio-danger input[type="radio"]:checked + label::before {
    border-color: #d9534f; }
.radio-danger input[type="radio"]:checked + label::after {
    background-color: #d9534f; }

.radio-info input[type="radio"] + label::after {
    background-color: #5bc0de; }
.radio-info input[type="radio"]:checked + label::before {
    border-color: #5bc0de; }
.radio-info input[type="radio"]:checked + label::after {
    background-color: #5bc0de; }

.radio-warning input[type="radio"] + label::after {
    background-color: #f0ad4e; }
.radio-warning input[type="radio"]:checked + label::before {
    border-color: #f0ad4e; }
.radio-warning input[type="radio"]:checked + label::after {
    background-color: #f0ad4e; }

.radio-success input[type="radio"] + label::after {
    background-color: #5cb85c; }
.radio-success input[type="radio"]:checked + label::before {
    border-color: #5cb85c; }
.radio-success input[type="radio"]:checked + label::after {
    background-color: #5cb85c; }
.radio, .checkbox
{
	margin-top:0px;
}
.radio + .radio, .checkbox + .checkbox
{
	margin-top:0px;
}




















/* General button style (reset) */
.button {

    display: inline-block;
    outline: none;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.button:after {
    content: '';
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
/* Button 1 */
.button-1 {
    border: 3px solid #fff;
    color: #fff;
}
/* Button 1a */
.button-1a:hover,
.button-1a:active {
    color: #0e83cd;
    background: #fff;
}
/* Button 1b */
.button-1b:after {
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    background: #fff;
}
.button-1b:hover,
.button-1b:active {
    color: #0e83cd;
}
.button-1b:hover:after,
.button-1b:active:after {
    height: 100%;
}
/* Button 1c */
.button-1c:after {
    width: 0%;
    height: 100%;
    top: 0;
    left: 0;
    background: #fff;
}
.button-1c:hover,
.button-1c:active {
    color: #0e83cd;
}
.button-1c:hover:after,
.button-1c:active:after {
    width: 100%;
}
/* Button 1d */
.button-1d {
    overflow: hidden;
}
.button-1d:after {
    width: 0;
    height: 103%;
    top: 50%;
    left: 50%;
    background: #fff;
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
.button-1d:hover,
.button-1d:active {
    color: #0e83cd;
}
.button-1d:hover:after {
    width: 104%;
    opacity: 1;
}
.button-1d:active:after {
    width: 101%;
    opacity: 1;
}
/* Button 1e */
.button-1e {
    overflow: hidden;
}
.button-1e:after {
    width: 100%;
    height: 0;
    top: 50%;
    left: 50%;
    background: #fff;
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.button-1e:hover,
.button-1e:active {
    color: #0e83cd;
}
.button-1e:hover:after {
    height: 335%;
    opacity: 1;
}
.button-1e:active:after {
    height: 400%;
    opacity: 1;
}
/* Button 1f */
.button-1f {
    overflow: hidden;
}
.button-1f:after {
    width: 101%;
    height: 0;
    top: 50%;
    left: 50%;
    background: #fff;
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
.button-1f:hover,
.button-1f:active {
    color: #0e83cd;
}
.button-1f:hover:after {
    height: 104%;
    opacity: 1;
}
.button-1f:active:after {
    height: 130%;
    opacity: 1;
}
/* Button 2 */

/* Button 2a */
.button-2a {
    border-radius: 0 0 5px 5px;
}
.button-2a:hover {
    box-shadow: 0 0 #1c3a66;
    top: 0px;
}
.button-2a:active {
    box-shadow: 0 0 #1c3a66;
    top: 6px;
}
/* Button 2b */
.button-2b {
    border-radius: 0 0 5px 5px;
}
.button-2b:hover {
    box-shadow: 0 6px #1c3a66;
    top: -2px;
}
.button-2b:active {
    box-shadow: 0 0 #1c3a66;
    top: 6px;
}
/* Button 2c */
.button-2c {
    border-radius: 5px;
}
.button-2c:hover {
    box-shadow: 0 4px #1c3a66;
    top: 2px;
}
.button-2c:active {
    box-shadow: 0 0 #1c3a66;
    top: 6px;
}
/* Button 2d */
.button-2d {
    border-radius: 5px;
}
.button-2d:hover {
    box-shadow: 0 6px #1c3a66;
    top: -2px;
}
.button-2d:active {
    box-shadow: 0 0 #1c3a66;
    top: 6px;
}
/* Button 2e */
.button-2e {
    border-radius: 5px;
    box-shadow: -4px 0 #1c3a66;
}
.button-2e:hover {
    box-shadow: -4px 0 #1c3a66;
    left: -2px;
}
.button-2e:active {
    box-shadow: 0 0 #1c3a66;
    left: -6px;
}
/* Button 2f */
.button-2f {
    border-radius: 5px;
    box-shadow: 4px 0 #1c3a66;
}
.button-2f:hover {
    box-shadow: 4px 0 #1c3a66;
    left: 0px;
}
.button-2f:active {
    box-shadow: 0 0 #1c3a66;
    left: 6px;
}
/* Button 2g */
.button-2g {
    border-radius: 40px;
}
.button-2g:hover {
    box-shadow: 0 4px #1c3a66;
    top: 0px;
}
.button-2g:active {
    box-shadow: 0 0 #1c3a66;
    top: 6px;
}
/* Button 2h */
.button-2h {
    border-radius: 20px;
}
.button-2h:hover {
    box-shadow: 0 4px #1c3a66;
    top: 0px;
	text-decoration:none;
}
.button-2h:active {
    box-shadow: 0 0 #1c3a66;
    top: 6px;
}
/* Button 2i */
.button-2i {
    border-radius: 50%;
    width: 90px;
    height: 90px;
    padding: 0;
}
.button-2i:hover {
    box-shadow: 0 4px #1c3a66;
    top: 0px;
}
.button-2i:active {
    box-shadow: 0 0 #1c3a66;
    top: 6px;
}
/* Button 2j */
.button-2j {
    border-radius: 50%;
    width: 90px;
    height: 90px;
    padding: 0;
}
.button-2j:hover {
    box-shadow: 0 6px #1c3a66;
    top: -2px;
}
.button-2j:active {
    box-shadow: 0 0 #1c3a66;
    top: 6px;
}
/* Button 3 */
.button-3 {
    background: #fcad26;
    color: #fff;
}
.button-3:hover {
    background: #f29e0d;
}
.button-3:active {
    background: #f58500;
    top: 2px;
}
.button-3>.fa {
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
    font-size: 140%;
    width: 60px;
}
.button-3>.fa:before {
    position: absolute;
    width: 25px;
    height: 25px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
/* Button 3a */
.button-3a {
    padding: 25px 60px 25px 120px;
}
.button-3a>.fa {
    background: rgba(0, 0, 0, 0.05);
}
/* Button 3b */
.button-3b {
    padding: 25px 60px 25px 120px;
    border-radius: 10px;
}
.button-3b>.fa {
    border-right: 2px solid rgba(255, 255, 255, 0.75);
}
/* Button 3c */
.button-3c {
    padding: 80px 20px 20px 20px;
    border-radius: 10px;
    box-shadow: 0 3px #da9622;
}
.button-3c>.fa:before {
    position: static;
}
.button-3c:active {
    box-shadow: 0 3px #dc7801;
}
.button-3c>.fa {
    height: 60px;
    width: 100%;
    line-height: 60px;
    background: #fff;
    color: #f29e0d;
    border-radius: 10px 10px 0 0;
}
.button-3c:active:before {
    color: #f58500;
}
/* Button 3d */
.button-3d {
    padding: 25px 60px 25px 120px;
    border-radius: 10px;
}
.button-3d>.fa {
    background: #fff;
    color: #fcad26;
    z-index: 2;
    border-radius: 10px 0 0 10px;
}
.button-3d:after {
    width: 20px;
    height: 20px;
    background: #fff;
    z-index: 1;
    left: 55px;
    top: 50%;
    margin: -10px 0 0 -10px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.button-3d:active:before {
    color: #f58500;
}
.button-3d:active {
    top: 0;
}
.button-3d:active:after {
    left: 60px;
}
/* Button 3e */
.button-3e {
    padding: 25px 120px 25px 60px;
    overflow: hidden;
}
.button-3e>.fa {
    left: auto;
    right: 10px;
    z-index: 2;
}
.button-3e:after {
    width: 30%;
    height: 200%;
    background: rgba(255, 255, 255, 0.1);
    z-index: 1;
    right: 0;
    top: 0;
    margin: -5px 0 0 -5px;
    -webkit-transform-origin: 0 0;
    -webkit-transform: rotate(-20deg);
    -moz-transform-origin: 0 0;
    -moz-transform: rotate(-20deg);
    -ms-transform-origin: 0 0;
    -ms-transform: rotate(-20deg);
    transform-origin: 0 0;
    transform: rotate(-20deg);
}
.button-3e:hover:after {
    width: 35%;
}
/* Button 4 */
.button-4 {
    border-radius: 50px;
    border: 3px solid #fff;
    color: #fff;
    overflow: hidden;
}
.button-4:active {
    border-color: #902866;
    color: #902866;
}
.button-4:hover {
    background: #AB327A;
}
.button-4>.fa {
    position: absolute;
    height: 100%;
    font-size: 125%;
    line-height: 3.5;
    color: #fff;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.button-4:active>.fa {
    color: #902866;
}
/* Button 4a */
.button-4a>.fa {
    left: 130%;
    top: 0;
}
.button-4a:hover>.fa {
    left: 80%;
}
/* Button 4b */
.button-4b>.fa {
    left: -50%;
    top: 0;
}
.button-4b:hover>.fa {
    left: 10%;
}
/* Button 4c */
.button-4c>.fa {
    left: 70%;
    opacity: 0;
    top: 0;
}
.button-4c:hover>.fa {
    left: 80%;
    opacity: 1;
}
/* Button 4d */
.button-4d>.fa {
    left: 30%;
    opacity: 0;
    top: 0;
}
.button-4d:hover>.fa {
    left: 10%;
    opacity: 1;
}
/* Button 5 */
.button-5 {
    background: #165F8E;
    color: #fff;
    min-height: 70px;
    min-width: 260px;
    line-height: 24px;
    font-size: 16px;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}
.button-5:active {
    background: #1871A9;
    top: 2px;
}
.button-5 span {
    display: inline-block;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.3s;
    -webkit-backface-visibility: hidden;
    -moz-transition: all 0.3s;
    -moz-backface-visibility: hidden;
    transition: all 0.3s;
    backface-visibility: hidden;
}
.button-5>.fa {
    position: absolute;
    height: 100%;
    width: 100%;
    line-height: 2.5;
    font-size: 180%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.button-5:active>.fa {
    color: #53AFE8;
}
/* Button 5a */
.button-5a:hover span {
    -webkit-transform: translateY(300%);
    -moz-transform: translateY(300%);
    -ms-transform: translateY(300%);
    transform: translateY(300%);
}
.button-5a>.fa {
    left: 0;
    top: -100%;
}
.button-5a:hover>.fa {
    top: 0;
}
/* Button 5b */
.button-5b:hover span {
    -webkit-transform: translateX(200%);
    -moz-transform: translateX(200%);
    -ms-transform: translateX(200%);
    transform: translateX(200%);
}
.button-5b>.fa {
    left: -100%;
    top: 0;
}
.button-5b:hover>.fa {
    left: 0;
}

/* Special trash effect */
.trash-effect {
    position: relative;
    max-width: 320px;
    margin: 60px auto 0;
}
.trash-effect .icon-file {
    font-size: 30px;
    position: absolute;
    width: 50px;
    height: 50px;
    left: 50%;
    top: 50%;
    margin: -45px 0 0 -25px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -webkit-transform: translateX(90px) translateY(20px) scale(1);
    -moz-transform: translateX(90px) translateY(20px) scale(1);
    -ms-transform: translateX(90px) translateY(20px) scale(1);
    transform: translateX(90px) translateY(20px) scale(1);
}
.trash-effect .icon-file:nth-child(2) {
    -webkit-transform: translateX(140px) translateY(-10px) scale(1);
    -moz-transform: translateX(140px) translateY(-10px) scale(1);
    -ms-transform: translateX(140px) translateY(-10px) scale(1);
    transform: translateX(140px) translateY(-10px) scale(1);
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    transition-delay: 0.1s;
}
.trash-effect .icon-file:nth-child(3) {
    -webkit-transform: translateX(140px) translateY(50px) scale(1);
    -moz-transform: translateX(140px) translateY(50px) scale(1);
    -ms-transform: translateX(140px) translateY(50px) scale(1);
    transform: translateX(140px) translateY(50px) scale(1);
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    transition-delay: 0.2s;
}
.trash-effect.trash-effect-active .icon-file {
    -webkit-transform: translateX(-100px) translateY(-10px) scale(0);
    -moz-transform: translateX(-100px) translateY(-10px) scale(0);
    -ms-transform: translateX(-100px) translateY(-10px) scale(0);
    transform: translateX(-100px) translateY(-10px) scale(0);
}
@-webkit-keyframes openTrash {
    50% {
        -webkit-transform: rotate(-35deg);
    }
    100% {
        -webkit-transform: rotate(0deg);
    }
}
@-moz-keyframes openTrash {
    50% {
        -moz-transform: rotate(-35deg);
    }
    100% {
        -moz-transform: rotate(0deg);
    }
}
@keyframes openTrash {
    50% {
        transform: rotate(-35deg);
    }
    100% {
        transform: rotate(0deg);
    }
}









					/*
					 * junaid 
					 */

					/*Sign in*/


.card-container.card {
   width: 100%;
    padding: 10px 10px;
}

.btn {
    font-weight: 700;
    height: 36px;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    cursor: default;
}

/*
 * Card component
 */
.card {
    /* just in case there no content*/
    padding: 20px 25px 30px;
    margin: 0 auto 25px;
    margin-top: 20px;

}

.profile-img-card {
    width: 150px;
    height: 150px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

/*
 * Form styles
 */
 
 .banner_sign_in{
	background-image: url('../img/sign_in_bg.jpg');
	width:100%;
	background-size:cover;
}
.profile-name-card {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin: 10px 0 0;
    min-height: 1em;
}

.reauth-email {
    display: block;
    color: #404040;
    line-height: 2;
    margin-bottom: 10px;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin #inputEmail,
.form-signin #inputPassword {
    direction: ltr;
    height: 44px;
    font-size: 16px;
	box-shadow:none !important;
	border:none;
}

.form-signin input[type=email],
.form-signin input[type=password],
.form-signin input[type=text],
.form-signin button {
    width: 100%;
    display: block;
    margin-bottom: 10px;
    z-index: 1;
    position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin .form-control:focus {
    border-color: rgb(104, 145, 162);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);
}

.btn.btn-signin {
    /*background-color: #4d90fe; */
    background-color: #337ab7;
    /* background-color: linear-gradient(rgb(104, 145, 162), rgb(12, 97, 33));*/
    padding: 0px;
    font-weight: 700;
    font-size: 14px;
    height: 36px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    -o-transition: all 0.218s;
    -moz-transition: all 0.218s;
    -webkit-transition: all 0.218s;
    transition: all 0.218s;
}

.btn.btn-signin:hover,
.btn.btn-signin:active,
.btn.btn-signin:focus {
    background-color: rgb(221, 228, 239);
	color: #fff;
}

.forgot-password {
    color: #fff;
}

.forgot-password:hover,
.forgot-password:active,
.forgot-password:focus{
    color: #fff;
}
@media screen and (min-device-width: 1200px) and (max-device-width: 1920px) {
 .custom-cont-mrg{margin-left:0px !important;}
}



/*register*/

.register-container.card {
    padding: 0px 30px;
}


.btn-register{
	margin-top: 10px;
	height: 46px;
}


.btn.btn-register {
    background-color: #337ab7;
    padding: 0px;
    font-weight: 700;
    font-size: 14px;
    height: 36px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    -o-transition: all 0.218s;
    -moz-transition: all 0.218s;
    -webkit-transition: all 0.218s;
    transition: all 0.218s;
}

.btn.btn-register:hover,
.btn.btn-register:active,
.btn.btn-register:focus {
    background-color: rgb(221, 228, 239);
	color: #337ab7;
}

.login-register{
	font-size: 11px;
	text-align: center;
}

.rg_form{
	 height: 46px;
}
.banner_reg{
	background: url('../img/signin_bg.jpg') center;
	width:100%;
	min-height:706px;
	background-size:cover;
}

/*contact us*/
 .map-mar{
	margin-top:75px;
 }
.map{

	width:100%;
	height:539px;
	}
	.map_text{
		color: #337ab7;
	}
	
	.btn.btn-map {
    background-color: #337ab7;
    padding: 0px;
    font-weight: 700;
    font-size: 14px;
    height: 36px;
	width: 200px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    -o-transition: all 0.218s;
    -moz-transition: all 0.218s;
    -webkit-transition: all 0.218s;
    transition: all 0.218s;
}

.btn.btn-map:hover,
.btn.btn-map:active,
.btn.btn-map:focus {
    background-color: rgb(221, 228, 239);
	color: #337ab7;
}
.input-group-addon
{
	background:#fff !important;
	box-shadow:none !important;
}
.input-group
{
	box-shadow:none !important;
	
}
.rg_form
{
	box-shadow:none !important;
	border:none !important;
	border-left:solid 1px #ccc !important;
}
.control-label
{
	margin-bottom:10px !important;
}
.register-container .form-group
{
	margin:0px !important;
}
.banner_subpag_bg
{
	background:#f1f4f9;
}
.left_bar_menu
{
	background:#1c3a66;
	border-radius: 5px;
	padding:20px;
    min-height: 945px;
}
.left_bar_menu ul
{
	margin:0px;
	padding:0px;
}
.left_bar_menu ul li
{
	margin:0px;
	padding:0px;
	list-style:none;

}
.left_bar_menu ul li a
{
	text-align:left;
	font-family:Roboto,Arial;
	font-size:14px;
	color:#fff;
    border-bottom:solid 1px #ccc;
	padding-bottom:10px;
	padding-top:10px;
	clear:both;
	width:100%;
	padding-left:5px;
	display:block;
	text-decoration:none;

}
.left_bar_menu ul li a:hover
{
	background:#f78b20;
	width:100%;
	display:block;

}
.left_bar_menu ul li a i
{
	font-size:18px;
	font-weight:bold;

}

.contact_us
{
	background:#fff;
	border-radius:5px;
	padding:20px;
	color:#000;
    font-family:Roboto,Arial;
	font-size:14px;
}
.contact_us label
{

	color:#666;
    font-family:Roboto,Arial;
	font-size:14px;
	margin-top:5px;
	font-weight:normal;
}
.contact_us h2
{
	color:#000;
    font-family:Roboto,Arial;
	font-size:20px;
	margin:0px;
	padding:0px;
	border-bottom:solid 1px #ccc;
	margin-bottom:10px;
	padding-bottom:10px;
}
.contact_input
{

	color:#000;
    font-family:Roboto,Arial;
	font-size:14px;
	border:solid 1px #eee;
	box-shadow:none !important;
	height:40px;
}
.mrg_top0
{
	margin-top:0px;
}
.breadcrumb
{
	background-color:transparent !important;
	margin-bottom:10px;
}
.left_box_padding
{
	padding:15px !important;
}
.quote_font
{
	font-size:16px !important;
}
.mrg_top0
{
	margin-top:0px;
}
.lnik_changepage
{
	margin-top:-45px;
}
.color_ornage
{
	color:#f57f27 !important;
		font-size:18px;
}
.color_pay_box
{
	color:#666;

}

/********************************************************************/
/*** PANEL PRIMARY ***/
.with-nav-tabs.panel-primary .nav-tabs > li > a,
.with-nav-tabs.panel-primary .nav-tabs > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li > a:focus {
    color: #fff;
}
.with-nav-tabs.panel-primary .nav-tabs > .open > a,
.with-nav-tabs.panel-primary .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-primary .nav-tabs > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li > a:focus {
	color: #fff;
	background-color: #3071a9;
	border-color: transparent;
}
.with-nav-tabs.panel-primary .nav-tabs > li.active > a,
.with-nav-tabs.panel-primary .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.active > a:focus {
	color: #428bca;
	background-color: #fff;
	border-color: #428bca;
	border-bottom-color: transparent;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #428bca;
    border-color: #3071a9;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #fff;   
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #3071a9;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    background-color: #4a9fe9;
}
.pament_tabs
{
}
.pament_tabs li a
{
	border-right:#fff !important;
	padding-top:12px !important;
	padding-bottom:12px !important;
	padding-left:20px !important;
	padding-right:20px !important;
}
.pament_tabs li a:hover
{
	background:#fff !important;
	color:#428bca !important;
		border-radius:0px !important;
	border-top-right-radius:5px !important;
	border-top-left-radius:5px !important;

}

.mrg_top5
{
	margin-top:5px;
	display:block;
	margin-left:5px;
}
.mrg5
{
	margin:5px !important;
}
.font_size1
{
	font-size:12px !important;
}
.rental_boxright	
{
		background: #f2dedf; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#fff, #f2dedf); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#fff, #f2dedf); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#fff, #f2dedf); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#fff, #f2dedf); /* Standard syntax */
	border:solid 2px #1c3a66;
	padding:5px;
	border-radius:5px;
	min-height:100px;
}
.rental_boxleft
{
	background:linear-gradient(to bottom, rgb(252, 265, 265) 0%, rgb(208, 220, 262) 100%);
	border:solid 2px #1c3a66;
	padding:5px;
	border-radius:5px;
	min-height:100px;
}

.btn_select
{
	background: #f78e1f; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#fba814, #f3732b); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#fba814, #f3732b); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#fba814, #f3732b); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#fba814, #f3732b); /* Standard syntax */
	padding:5px;
	color:#Roboto;
	font-size:14px;
	font-weight:bold;
	font-family:Roboto, Arial;
	border:solid 1px #faa615;
	border-radius:5px;
	color:#fff;
	text-align:center;
	transition:1s;
}
.btn_select:hover
{
	color:#fff;
}
.pdg_left0
{
	padding-left:0px;
}
.pdg_leftright
{
	padding-right:0px;
}
#social {
  text-align: right;
}
.smGlobalBtn { /* global button class */
display: inline-block;
    position: relative;
    cursor: pointer;
    width: 36px;
    height: 36px;
    border: 2px solid #ddd;
    box-shadow: 0 3px 3px #999;
    padding: 0px;
    text-decoration: none;
    text-align: center;
    color: #fff;
    font-size: 17px;
    font-weight: normal;
    line-height: 2em;
    border-radius: 27px;
    -moz-border-radius: 27px;
    -webkit-border-radius: 22px;
	text-decoration:none;
}
.media-list li.media > a{
	font-size:30px;
}
/* facebook button class*/
.facebookBtn{
    background: #4060A5;
}

.facebookBtn:before{ /* use :before to add the relevant icons */
    font-family: "FontAwesome";
    content: "\f09a"; /* add facebook icon */
}

.facebookBtn:hover{
    color: #4060A5;
    background: #fff;
    border-color: #4060A5; /* change the border color on mouse hover */
}

/* twitter button class*/
.twitterBtn{
    background: #00ABE3;
}

.twitterBtn:before{
      font-family: "FontAwesome";
      content: "\f099"; /* add twitter icon */
      
}

.twitterBtn:hover{
      color: #00ABE3;
      background: #fff;
      border-color: #00ABE3;
}

/* google plus button class*/
.googleplusBtn{
    background: #e64522;
}

.googleplusBtn:before{
      font-family: "FontAwesome";
      content: "\f0d5"; /* add googleplus icon */
}

.googleplusBtn:hover{
      color: #e64522;
      background: #fff;
      border-color: #e64522;
}

/* linkedin button class*/
.linkedinBtn{
    background: #0094BC;
}

.linkedinBtn:before{
      font-family: "FontAwesome";
      content: "\f0e1"; /* add linkedin icon */
}

.linkedinBtn:hover{
      color: #0094BC;
      background: #fff;
      border-color: #0094BC;
}

/* pinterest button class*/
.pinterestBtn{
    background: #cb2027;
}

.pinterestBtn:before{
      font-family: "FontAwesome";
      content: "\f0d2"; /* add pinterest icon */
}

.pinterestBtn:hover{
      color: #cb2027;
      background: #fff;
      border-color: #cb2027;
}

/* tumblr button class*/
.tumblrBtn{
    background: #3a5876;
}

.tumblrBtn:before{
      font-family: "FontAwesome";
      content: "\f173"; /* add tumblr icon */
}

.tumblrBtn:hover{
      color: #3a5876;
      background: #fff;
      border-color: #3a5876;
}

/* rss button class*/
.rssBtn{
    background: #e88845;
}

.rssBtn:before{
      font-family: "FontAwesome";
      content: "\f09e"; /* add rss icon */
}

.rssBtn:hover{
      color: #e88845;
      background: #fff;
      border-color: #e88845;
}






.breadcrumb {
    padding: .5em 6.5625em;
	margin: 0 0 1.25em 0;
    background: #ccc;
    border-radius: 0;
    font-size: .75em; 
}







@media (min-width: 320px) and (max-width: 767px){ 
	.left_bar_menu
	{
	  min-height:inherit;
	  margin-bottom:30px;
	}
	.p0_sm
	{
	  padding:0px;
    }
    
    .logo {
        margin-top: 0;
        text-align: center;
        border-bottom: 1px solid #efefef;
        margin-left: 0;
    }

    .logo > a {
        margin-left: 2rem;
    }

    .logo > a > img {
        width: 70vw;
    }

    #myNavbar > ul > li {
        position: relative;
    }
    .visting-hour {
        width: 60vw!important;
        font-size: 1.2rem;
        position: absolute;
        top: -1.6rem;
        left: -7rem;
    }

    .tab-content > div > div {
        display: flex;
        margin: 5px 0;
    }
}

